Can't Find libexpat

Help
2012-01-02
2012-09-19
  • AntumDeluge

    AntumDeluge - 2012-01-02

    The configure script doesn't recognize that I have expat installed:

    ...
    checking for wx-config... /mingw/external/wx-2.9/bin/wx-config
    checking for wxWidgets version >= 2.6.3... yes (version 2.9.3)
    checking for wxWidgets static library... yes
    checking for XML_ParserCreate in -lexpat... no
    configure: error: *** missing expat library
    

    I had to change this line:

    if test "x$ac_cv_lib_expat_XML_ParserCreate" = xyes; then :
    

    to this to get it to work:

    if test "x$ac_cv_lib_expat_XML_ParserCreate" = xno; then :
    
     
  • VirgilCanty

    VirgilCanty - 2012-04-01

    This was very helpful,

    thanks you very much

     

Log in to post a comment.